### Method

# Gimp Layer get_edit_mask

#### Declaration [src]

    gboolean
    gimp_layer_get_edit_mask (
      GimpLayer* layer
    )

#### Description [src]

Get the edit mask setting of the specified layer.

This procedure returns the specified layer’s edit mask setting. If the value is TRUE, then the layer mask for this layer is currently active, and not the layer.

#### Return value

Returns: | `gboolean`
| The layer’s edit mask setting.